Subject: bug#37689: Fringe pixmaps, widgets, etc. look ridiculously tiny in hidpi screen

From: Carlos Pita <[email-masked]>
Date: Thu, 10 Oct 2019 11:33:34 -0300

> Perhaps we should convert those pixmaps to some scaleable format, and
> then autoscale them?

That could be done, but does this render you request for me to debug
the scaling factor issue obsolete? Because it seems to imply that
these particular problems won't be fixed by a correct detection of
scale anyway, and pretty much everything else looks ok here.